apiVersion: v1
entries:
  crd.projectcalico.org.v1:
  - apiVersion: v2
    appVersion: v3.32.0
    created: "2026-04-30T21:53:56.999999838Z"
    description: Installs crd.projectcalico.org and operator.tigera.io Custom Resource
      Definitions (CRDs)
    digest: 4ce8a40db7f0f82caf163785cf299751bad23e46657a9d8aad50f889affb62ac
    home: https://docs.tigera.io/calico
    icon: https://docs.tigera.io/img/calico-logo.png
    name: crd.projectcalico.org.v1
    sources:
    - https://github.com/projectcalico/calico/tree/master/charts/crd.projectcalico.org.v1
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/crd.projectcalico.org.v1-v3.32.0.tgz
    version: v3.32.0
  projectcalico.org.v3:
  - apiVersion: v2
    appVersion: v3.32.0
    created: "2026-04-30T21:53:56.999999834Z"
    description: Installs projectcalico.org/v3 and operator.tigera.io Custom Resource
      Definitions (CRDs)
    digest: f04214186a866986f3867ea968770b6488859e92cb5fb1abda1b8d104b0cc050
    home: https://docs.tigera.io/calico
    icon: https://docs.tigera.io/img/calico-logo.png
    name: projectcalico.org.v3
    sources:
    - https://github.com/projectcalico/calico/tree/master/charts/projectcalico.org.v3
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/projectcalico.org.v3-v3.32.0.tgz
    version: v3.32.0
  tigera-operator:
  - apiVersion: v2
    appVersion: v3.32.0
    created: "2026-04-30T21:53:56.99999988Z"
    description: Installs the Tigera operator for Calico
    digest: 7e968633c7d8b1de1e648a15fa838995bdbae285bdca9af9badd13156e360450
    home: https://docs.tigera.io/calico
    icon: https://docs.tigera.io/img/calico-logo.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.32.0.tgz
    version: v3.32.0
  - apiVersion: v2
    appVersion: v3.31.5
    created: "2026-04-15T01:28:46.999999832Z"
    description: Installs the Tigera operator for Calico
    digest: 557faaa9d32fa83947ec33f3a47285277e19985edfafdf9eb2eae6754f1206ca
    home: https://docs.tigera.io/calico
    icon: https://docs.tigera.io/img/calico-logo.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.31.5.tgz
    version: v3.31.5
  - apiVersion: v2
    appVersion: v3.31.4
    created: "2026-02-21T00:35:08.999999834Z"
    description: Installs the Tigera operator for Calico
    digest: cbf4048b43384d06a029ce117616afc5d2311bc3df65eacfe5465c59c1a1bb52
    home: https://docs.tigera.io/calico
    icon: https://docs.tigera.io/img/calico-logo.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.31.4.tgz
    version: v3.31.4
  - apiVersion: v2
    appVersion: v3.31.3
    created: "2025-12-19T19:54:42.999999891Z"
    description: Installs the Tigera operator for Calico
    digest: e03e127aec01d2daadc189161dee145db6183fc9712bfd0b3b883a46354edbad
    home: https://docs.tigera.io/calico
    icon: https://docs.tigera.io/img/calico-logo.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.31.3.tgz
    version: v3.31.3
  - apiVersion: v2
    appVersion: v3.31.2
    created: "2025-11-18T15:55:18.999999822Z"
    description: Installs the Tigera operator for Calico
    digest: 8f6c0ffeca3e0e3a70fb096f9fba139f85da3532b368ed8083182817960e0b7e
    home: https://docs.tigera.io/calico
    icon: https://docs.tigera.io/img/calico-logo.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.31.2.tgz
    version: v3.31.2
  - apiVersion: v2
    appVersion: v3.31.1
    created: "2025-11-14T19:52:26.999999826Z"
    description: Installs the Tigera operator for Calico
    digest: 12a9eae4d10d11718500bcbf07515b93bcfa03486ad7197165aaf1e0b9846573
    home: https://docs.tigera.io/calico
    icon: https://docs.tigera.io/img/calico-logo.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.31.1.tgz
    version: v3.31.1
  - apiVersion: v2
    appVersion: v3.31.0
    created: "2025-10-22T18:12:24.999999779Z"
    description: Installs the Tigera operator for Calico
    digest: b65cd77cca191dbf25cb01589e4d7c2331b5e5497387050e6587a25503fe2dac
    home: https://docs.tigera.io/calico
    icon: https://docs.tigera.io/img/calico-logo.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.31.0.tgz
    version: v3.31.0
  - apiVersion: v2
    appVersion: v3.30.7
    created: "2026-03-19T01:21:48.999999838Z"
    description: Installs the Tigera operator for Calico
    digest: dba37c4205da88a59892c125482663d5ed8136500b891234de930d0f97facf9c
    home: https://docs.tigera.io/calico
    icon: https://docs.tigera.io/img/calico-logo.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.30.7.tgz
    version: v3.30.7
  - apiVersion: v2
    appVersion: v3.30.6
    created: "2026-01-23T17:54:37.99999982Z"
    description: Installs the Tigera operator for Calico
    digest: 1cabdf17e725cd9a8c45279002b3be65f042a98faec57e9a58704df2871821de
    home: https://docs.tigera.io/calico
    icon: https://docs.tigera.io/img/calico-logo.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.30.6.tgz
    version: v3.30.6
  - apiVersion: v2
    appVersion: v3.30.5
    created: "2025-11-27T03:05:18.99999988Z"
    description: Installs the Tigera operator for Calico
    digest: 2e8187f869daff768635c7f3abcc448892716d915c4d57cedc179a088f84b0d9
    home: https://docs.tigera.io/calico
    icon: https://docs.tigera.io/img/calico-logo.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.30.5.tgz
    version: v3.30.5
  - apiVersion: v2
    appVersion: v3.30.4
    created: "2025-10-16T15:57:03.999999655Z"
    description: Installs the Tigera operator for Calico
    digest: 5b94daf214e7698b1c86f6a638c8c02b1dda9982059bbb56790d31ceb0d6ae08
    home: https://docs.tigera.io/calico
    icon: https://docs.tigera.io/img/calico-logo.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.30.4.tgz
    version: v3.30.4
  - apiVersion: v2
    appVersion: v3.30.3
    created: "2025-08-22T22:13:35.999999814Z"
    description: Installs the Tigera operator for Calico
    digest: ce6d9b59a3283b1b2a931e69d871fd3d2860ce5b9f4237a24ea69f1a5f9a0c51
    home: https://docs.tigera.io/calico
    icon: https://docs.tigera.io/img/calico-logo.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.30.3.tgz
    version: v3.30.3
  - apiVersion: v2
    appVersion: v3.30.2
    created: "2025-06-20T01:19:28.99999981Z"
    description: Installs the Tigera operator for Calico
    digest: 9223a1d82e80b12ce985eff05405f2cc7d5ca36fbcd067d1fb7d367e0ee12f97
    home: https://docs.tigera.io/calico
    icon: https://docs.tigera.io/img/calico-logo.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.30.2.tgz
    version: v3.30.2
  - apiVersion: v2
    appVersion: v3.30.1
    created: "2025-05-30T15:27:38.999999777Z"
    description: Installs the Tigera operator for Calico
    digest: 03d87af9b0aae14e0ff8fa6d4832c5e89a77249f60a69283dd08788afdc659f7
    home: https://docs.tigera.io/calico
    icon: https://docs.tigera.io/img/calico-logo.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.30.1.tgz
    version: v3.30.1
  - apiVersion: v2
    appVersion: v3.30.0
    created: "2025-05-06T15:38:28.999999831Z"
    description: Installs the Tigera operator for Calico
    digest: 5933e2cb21e977858c96a3b622449d383eece8a691283b21230af60288a02ee1
    home: https://docs.tigera.io/calico
    icon: https://docs.tigera.io/img/calico-logo.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.30.0.tgz
    version: v3.30.0
  - apiVersion: v2
    appVersion: v3.29.7
    created: "2025-11-20T16:30:40.999999893Z"
    description: Installs the Tigera operator for Calico
    digest: ecf3dd86970d215ffef7f85e6830935292c002279861f1cad4ba40660d423cb9
    home: https://docs.tigera.io/calico
    icon: https://docs.tigera.io/img/calico-logo.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.29.7.tgz
    version: v3.29.7
  - apiVersion: v2
    appVersion: v3.29.6
    created: "2025-09-19T01:35:04.999999839Z"
    description: Installs the Tigera operator for Calico
    digest: 3486055de24a1442e6f63cf86c5e4a269755da0549220505d01b12d69b2b5a72
    home: https://docs.tigera.io/calico
    icon: https://docs.tigera.io/img/calico-logo.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.29.6.tgz
    version: v3.29.6
  - apiVersion: v2
    appVersion: v3.29.5
    created: "2025-07-18T18:09:55.999999844Z"
    description: Installs the Tigera operator for Calico
    digest: a4bb7e0fd8a5b66acf642ec83c3956c229f0047ac48d580a146605aa02ff47e9
    home: https://docs.tigera.io/calico
    icon: https://docs.tigera.io/img/calico-logo.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.29.5.tgz
    version: v3.29.5
  - apiVersion: v2
    appVersion: v3.29.4
    created: "2025-05-21T17:51:10.999999832Z"
    description: Installs the Tigera operator for Calico
    digest: 6aa70e1a9be3c2d570ba7a4ff18686a7b371cc9009ced5358ca86b379de3745d
    home: https://docs.tigera.io/calico
    icon: https://docs.tigera.io/img/calico-logo.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.29.4.tgz
    version: v3.29.4
  - apiVersion: v2
    appVersion: v3.29.3
    created: "2025-03-25T21:58:16.999999831Z"
    description: Installs the Tigera operator for Calico
    digest: e4fbf74fec03c15949ec49c5bf41bb411ed1dc54a6371eead0964f5e23c8da42
    home: https://docs.tigera.io/calico
    icon: https://docs.tigera.io/img/calico-logo.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.29.3.tgz
    version: v3.29.3
  - apiVersion: v2
    appVersion: v3.29.2
    created: "2025-02-06T17:02:09.999999828Z"
    description: Installs the Tigera operator for Calico
    digest: c51f49554e51e1304a6af325b50e125e362c8c39301ad1348a73784872b30a20
    home: https://docs.tigera.io/calico
    icon: https://docs.tigera.io/img/calico-logo.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.29.2.tgz
    version: v3.29.2
  - apiVersion: v2
    appVersion: v3.29.1
    created: "2024-11-21T00:47:55.999999816Z"
    description: Installs the Tigera operator for Calico
    digest: a7b4ff016bebe0cab58d321acc2f4fe11683058aee03c13558ee41febb1c9da5
    home: https://docs.tigera.io/calico
    icon: https://docs.tigera.io/img/calico-logo.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.29.1.tgz
    version: v3.29.1
  - apiVersion: v2
    appVersion: v3.29.0
    created: "2024-10-29T18:25:40.999999899Z"
    description: Installs the Tigera operator for Calico
    digest: 5307c7d1cd2f30941992c8c4e41774e06adc1c9fc6ade1dbe363c1d0797bfe08
    home: https://docs.tigera.io/calico
    icon: https://docs.tigera.io/img/calico-logo.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.29.0.tgz
    version: v3.29.0
  - apiVersion: v2
    appVersion: v3.28.5
    created: "2025-06-12T17:11:13.999999822Z"
    description: Installs the Tigera operator for Calico
    digest: 478ac466ab0ff8274b204b4e1e2534bfbf213d9be7fbee232e7ad1f50eda63eb
    home: https://projectcalico.docs.tigera.io/about/about-calico
    icon: https://projectcalico.docs.tigera.io/images/felix_icon.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/calico/_includes/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.28.5.tgz
    version: v3.28.5
  - apiVersion: v2
    appVersion: v3.28.4
    created: "2025-04-16T17:19:08.999999878Z"
    description: Installs the Tigera operator for Calico
    digest: cd948d24c040790c78288019dae602f296c1057fc0b415989e6dea08c53c2d5a
    home: https://projectcalico.docs.tigera.io/about/about-calico
    icon: https://projectcalico.docs.tigera.io/images/felix_icon.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/calico/_includes/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.28.4.tgz
    version: v3.28.4
  - apiVersion: v2
    appVersion: v3.28.3
    created: "2025-02-20T17:39:22.999999826Z"
    description: Installs the Tigera operator for Calico
    digest: c607f338e6d0f911d99c91e6bd460d4331a8bb8ca5f76d8d7e5a5b063d5ee9fb
    home: https://projectcalico.docs.tigera.io/about/about-calico
    icon: https://projectcalico.docs.tigera.io/images/felix_icon.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/calico/_includes/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.28.3.tgz
    version: v3.28.3
  - apiVersion: v2
    appVersion: v3.28.2
    created: "2024-09-18T18:59:02.999999829Z"
    description: Installs the Tigera operator for Calico
    digest: 0463faa39d1273e96c5c034a188be29fd9e097d25b62e7de1192e71246e8a7f0
    home: https://projectcalico.docs.tigera.io/about/about-calico
    icon: https://projectcalico.docs.tigera.io/images/felix_icon.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/calico/_includes/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.28.2.tgz
    version: v3.28.2
  - apiVersion: v2
    appVersion: v3.28.1
    created: "2024-07-31T00:05:11.999999885Z"
    description: Installs the Tigera operator for Calico
    digest: 71e1e035a0c397f44fb088e8d9c08193f6621a7bc2c8b098e10d9abb9c48dcb0
    home: https://projectcalico.docs.tigera.io/about/about-calico
    icon: https://projectcalico.docs.tigera.io/images/felix_icon.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/calico/_includes/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.28.1.tgz
    version: v3.28.1
  - apiVersion: v2
    appVersion: v3.28.0
    created: "2024-05-11T01:15:47.999999842Z"
    description: Installs the Tigera operator for Calico
    digest: 14373bff0dea90958636eb865b8fc24c6d3e8a302a34956602925c885836492d
    home: https://projectcalico.docs.tigera.io/about/about-calico
    icon: https://projectcalico.docs.tigera.io/images/felix_icon.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/calico/_includes/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.28.0.tgz
    version: v3.28.0
  - apiVersion: v2
    appVersion: v3.27.5
    created: "2024-11-28T22:21:21.999999788Z"
    description: Installs the Tigera operator for Calico
    digest: 34ab6443aec7ccdd4b3120de26c6510e64928a3ca6a1261b95727b46625759a6
    home: https://projectcalico.docs.tigera.io/about/about-calico
    icon: https://projectcalico.docs.tigera.io/images/felix_icon.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/calico/_includes/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.27.5.tgz
    version: v3.27.5
  - apiVersion: v2
    appVersion: v3.27.4
    created: "2024-07-09T00:27:00.999999851Z"
    description: Installs the Tigera operator for Calico
    digest: 54e80783e6129179c687613aef6ee5e612aa680f70a50a6195a016f54a82f993
    home: https://projectcalico.docs.tigera.io/about/about-calico
    icon: https://projectcalico.docs.tigera.io/images/felix_icon.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/calico/_includes/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.27.4.tgz
    version: v3.27.4
  - apiVersion: v2
    appVersion: v3.27.3
    created: "2024-04-01T20:42:07.99999982Z"
    description: Installs the Tigera operator for Calico
    digest: 153bfd8a4b3a9d629f58eb4407ab2da640b27dc4e28176d9bbfadaab07067265
    home: https://projectcalico.docs.tigera.io/about/about-calico
    icon: https://projectcalico.docs.tigera.io/images/felix_icon.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/calico/_includes/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.27.3.tgz
    version: v3.27.3
  - apiVersion: v2
    appVersion: v3.27.2
    created: "2024-02-17T04:32:44.999999827Z"
    description: Installs the Tigera operator for Calico
    digest: 4d5302d94e71578b3288bc1845396f4f633fcd10ea7cbc0464bdfccce325e4d1
    home: https://projectcalico.docs.tigera.io/about/about-calico
    icon: https://projectcalico.docs.tigera.io/images/felix_icon.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/calico/_includes/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.27.2.tgz
    version: v3.27.2
  - apiVersion: v2
    appVersion: v3.27.0
    created: "2023-12-15T19:38:12.999999834Z"
    description: Installs the Tigera operator for Calico
    digest: 31a33ab60963acafece08d379e60a6acf32b8f346c8a2a379b6efe632a8935bf
    home: https://projectcalico.docs.tigera.io/about/about-calico
    icon: https://projectcalico.docs.tigera.io/images/felix_icon.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/calico/_includes/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.27.0.tgz
    version: v3.27.0
  - apiVersion: v2
    appVersion: v3.26.5
    created: "2024-08-29T18:42:13.999999847Z"
    description: Installs the Tigera operator for Calico
    digest: a98e1bf7b71d2a94c34be0a2a673bdd76446f2a8384a12d3f1dd93d822efea13
    home: https://projectcalico.docs.tigera.io/about/about-calico
    icon: https://projectcalico.docs.tigera.io/images/felix_icon.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/calico/_includes/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.26.5.tgz
    version: v3.26.5
  - apiVersion: v2
    appVersion: v3.26.4
    created: "2023-11-16T22:52:22.99999984Z"
    description: Installs the Tigera operator for Calico
    digest: 997ce7642f10f80621d6fda57bf95be40af8f66395381c9eded5c56e2a0caa32
    home: https://projectcalico.docs.tigera.io/about/about-calico
    icon: https://projectcalico.docs.tigera.io/images/felix_icon.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/calico/_includes/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.26.4.tgz
    version: v3.26.4
  - apiVersion: v2
    appVersion: v3.26.3
    created: "2023-10-06T18:25:50.999999798Z"
    description: Installs the Tigera operator for Calico
    digest: 7dbecc2a7e54d191294765ee181083aae3df6f36b625f7f5d41605efae3dc250
    home: https://projectcalico.docs.tigera.io/about/about-calico
    icon: https://projectcalico.docs.tigera.io/images/felix_icon.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/calico/_includes/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.26.3.tgz
    version: v3.26.3
  - apiVersion: v2
    appVersion: v3.26.2
    created: "2023-10-04T21:04:11.999999695Z"
    description: Installs the Tigera operator for Calico
    digest: ee829309253a1896094b1d9d99e876565432fd571c4eec2e7ca0f04305132e51
    home: https://projectcalico.docs.tigera.io/about/about-calico
    icon: https://projectcalico.docs.tigera.io/images/felix_icon.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/calico/_includes/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.26.2.tgz
    version: v3.26.2
  - apiVersion: v2
    appVersion: v3.26.1
    created: "2023-06-17T02:38:39.999999833Z"
    description: Installs the Tigera operator for Calico
    digest: d5a9347cd91aa7e37bdcfdaad65900354aabc465aaeec6765b15f360af854948
    home: https://projectcalico.docs.tigera.io/about/about-calico
    icon: https://projectcalico.docs.tigera.io/images/felix_icon.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/calico/_includes/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.26.1.tgz
    version: v3.26.1
  - apiVersion: v2
    appVersion: v3.26.0
    created: "2023-05-27T00:29:26.999999818Z"
    description: Installs the Tigera operator for Calico
    digest: 252dd55a5964c088f1a9de0aa40249d3ce4130ec81da2da8ea1a4b11a830875c
    home: https://projectcalico.docs.tigera.io/about/about-calico
    icon: https://projectcalico.docs.tigera.io/images/felix_icon.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/calico/_includes/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.26.0.tgz
    version: v3.26.0
  - apiVersion: v2
    appVersion: v3.25.2
    created: "2023-09-05T22:04:35.999999823Z"
    description: Installs the Tigera operator for Calico
    digest: 420093616805c0437df103c5c8eb338242dd80c7362bcc5824c52b8dff24cff3
    home: https://projectcalico.docs.tigera.io/about/about-calico
    icon: https://projectcalico.docs.tigera.io/images/felix_icon.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/calico/_includes/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.25.2.tgz
    version: v3.25.2
  - apiVersion: v2
    appVersion: v3.25.1
    created: "2023-03-31T01:20:31.999999828Z"
    description: Installs the Tigera operator for Calico
    digest: 1d85f591b3079406befec89a454342c5cbd931e883fc62ce59b89d5ede1fb882
    home: https://projectcalico.docs.tigera.io/about/about-calico
    icon: https://projectcalico.docs.tigera.io/images/felix_icon.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/calico/_includes/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.25.1.tgz
    version: v3.25.1
  - apiVersion: v2
    appVersion: v3.25.0
    created: "2023-01-13T00:35:39.999999839Z"
    description: Installs the Tigera operator for Calico
    digest: ec0ffeae372ec17a108be6342ce60a90a1a56d44e0566b052fc01a9d1500f28d
    home: https://projectcalico.docs.tigera.io/about/about-calico
    icon: https://projectcalico.docs.tigera.io/images/felix_icon.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/calico/_includes/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.25.0.tgz
    version: v3.25.0
  - apiVersion: v2
    appVersion: v3.24.6
    created: "2023-05-17T04:43:26.999999838Z"
    description: Installs the Tigera operator for Calico
    digest: f97aa956848f0bb46d48b8c6291aabfc6a5322ae7074a900c1e58e66b417b405
    home: https://projectcalico.docs.tigera.io/about/about-calico
    icon: https://projectcalico.docs.tigera.io/images/felix_icon.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/calico/_includes/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.24.6.tgz
    version: v3.24.6
  - apiVersion: v2
    appVersion: v3.24.5
    created: "2022-11-08T02:36:44.999999828Z"
    description: Installs the Tigera operator for Calico
    digest: a3584213c8c5b61cf53552805102b93f321b6eaa4a0b890830a2c32fce993f31
    home: https://projectcalico.docs.tigera.io/about/about-calico
    icon: https://projectcalico.docs.tigera.io/images/felix_icon.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/calico/_includes/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.24.5.tgz
    version: v3.24.5
  - apiVersion: v2
    appVersion: v3.24.4
    created: "2022-11-03T02:25:50.999999835Z"
    description: Installs the Tigera operator for Calico
    digest: 83a86b785347cd47b3652155201fbcba47073150bb9bd5f8a131e90ca3350fa0
    home: https://projectcalico.docs.tigera.io/about/about-calico
    icon: https://projectcalico.docs.tigera.io/images/felix_icon.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/calico/_includes/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.24.4.tgz
    version: v3.24.4
  - apiVersion: v2
    appVersion: v3.24.3
    created: "2022-10-21T23:18:26.999999843Z"
    description: Installs the Tigera operator for Calico
    digest: 350607668d4ac58dce5e1440b3c37b5eed11b752733a3f8fc0b61ed56496abda
    home: https://projectcalico.docs.tigera.io/about/about-calico
    icon: https://projectcalico.docs.tigera.io/images/felix_icon.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/calico/_includes/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.24.3.tgz
    version: v3.24.3
  - apiVersion: v2
    appVersion: v3.24.2
    created: "2022-10-18T23:28:18.999999836Z"
    description: Installs the Tigera operator for Calico
    digest: dbf96a95119aca2160dd28ef19e3dc14ffd2ad7bb9a9f8584fea891b1627381a
    home: https://projectcalico.docs.tigera.io/about/about-calico
    icon: https://projectcalico.docs.tigera.io/images/felix_icon.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/calico/_includes/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.24.2.tgz
    version: v3.24.2
  - apiVersion: v2
    appVersion: v3.23.5
    created: "2022-11-04T02:28:02.999999827Z"
    description: Installs the Tigera operator for Calico
    digest: c2dffb82103ade3ec0c5830a84a8231f00c9a9ec94a1cd903d6f23db1e0c1978
    home: https://projectcalico.docs.tigera.io/about/about-calico
    icon: https://projectcalico.docs.tigera.io/images/felix_icon.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/calico/_includes/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.23.5.tgz
    version: v3.23.5
  - apiVersion: v2
    appVersion: v3.23.4
    created: "2022-10-20T22:12:41.999999843Z"
    description: Installs the Tigera operator for Calico
    digest: 5ec8859858dd723f1e405cc56f065de31b738959a934553999d017e39bbff041
    home: https://projectcalico.docs.tigera.io/about/about-calico
    icon: https://projectcalico.docs.tigera.io/images/felix_icon.png
    name: tigera-operator
    sources:
    - https://github.com/projectcalico/calico/tree/master/calico/_includes/charts/tigera-operator
    - https://github.com/tigera/operator
    - https://github.com/projectcalico/calico
    urls:
    - https://mirror.yandex.ru/helm/docs.tigera.io/tigera-operator-v3.23.4.tgz
    version: v3.23.4
generated: "2026-05-24T00:02:01.997474406Z"
